rising-crimson
rising-crimson15mo ago

And having another issue with Refine

And having another issue with Refine using Antd Failed to run, is it incompatible with Antd package?
3 Replies
eager-peach
eager-peach15mo ago
What is to error ? any react compatible library should work
xenial-black
xenial-black15mo ago
No description
eager-peach
eager-peach15mo ago
can you try removing node_modules and package-lock.json and install again please?